@import '../../../../assets/styles/variables';

.navbar {
  background-color: $gru-fifth-color;

  .navbar-brand {
    color: white;
    font-weight: 100;
    text-transform: uppercase;
  }

  .nav-link {
    color: white;

    &:hover,
    &.active {
      color: $gru-first-color;
    }
  }

  .action-expand {
    display: none;
  }
}

@media (max-width: 768px) {
  .navbar {
    .action-expand {
      display: block;
      color: white;
      right: 0;
    }
  }
}
